#ifndef KROSSUSE_H
#define KROSSUSE_H

#include<QtCore/QVariant>

//This is file has been generated by xmltokross, you should not edit this file but the files used to generate it.

namespace KDevelop { class Use; }
namespace Handlers
{
	QVariant _kDevelopUseHandler(void* type);
	QVariant kDevelopUseHandler(KDevelop::Use* type);
	QVariant kDevelopUseHandler(const KDevelop::Use* type);

}

#endif
